/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.comment-section {
  max-width: 860px;
  border-top: 1px solid @platfrom-blue1;
  padding-top: 16px;
  .ant-checkbox-wrapper {
    margin-bottom: 32px;
    font-size: 2rem;
  }
  textarea {
    max-width: 680px;
  }
  button {
    margin-bottom: 24px;
  }
}
